/**	
* Title : Full d'estils CSS de Toshokan
*
* Aleix Dorca Josa
* 27/02/2012
* adorca@uda.ad
*/

/* Core */

* {
	font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
	font-size: 11px;
	color: #222222;
}

hr {
	height:1px;
	border-width:0;
	background-color: #C5C5C5;
}

body {
	background-color: #F7F7F7;
}

img {
	border: none;
	vertical-align: bottom;
}

input, textarea {
	border: 1px solid #C5C5C5;
}

textarea {
	resize:none;
}

input:focus, textarea:focus {
	background: #eaeaea; 
}

select {
	border: 1px solid #C5C5C5;
	max-width: 420px;
}

a:link, a:visited {
	text-decoration: none;
	color: #222222;
}

a:hover {
	text-decoration: underline;
	color: #222222;
}

/* Core classes */

.center_content {
	margin: 0 auto;
	width: 950px;
}

.div_input{
	display: block;
	float: left;
}

.div_input_error{
	border: 1px dotted #FF0033; 
	display: block;
	float: left;
	padding: 2px;
}

.label_error {
	display: block;
	color: #FF0033;
	font-weight: bold;
	padding: 3px;
}

.label_info {
	display: block;
	color: #3366FF;
	font-weight: bold;
	padding: 3px;
}

.footer {
	margin: 0 auto;
	text-align: center;
}

/* Header */

.main_header {
	border-radius: 5px 5px 0px 0px;
	box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-moz-border-radius: 5px 5px 0px 0px;
	-moz-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-khtml-border-radius: 5px 5px 0px 0px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	border: 1px solid #C5C5C5;
	background: #D7D7BB none no-repeat scroll 5px 4px;
	margin: 0 auto 1.5em auto;
	padding: 0.3em;
}

.main_header_title_position {
	padding: 1px 0px 0px 45px;
}

.main_header_title {
	font-size:18px;
	font-weight:bold;
}

/* Buttons */

.button {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

.entry {
	padding-left: 5em;
	padding-bottom: 0.2em;
	width: 100%;
	clear: both;
}

.clear {
	clear: both;	
}

/* Password form */

.header {
	border-radius: 5px;
	box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-moz-border-radius: 5px;
	-moz-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-khtml-border-radius: 5px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	border: 1px solid #C5C5C5;
	background: #D7D7BB none no-repeat scroll 5px 4px;
	margin: 0 auto 1.5em auto;
	width: 70%;
}

.header_text {
	font-size: 20px;
	font-weight: bold;
	left: -32px;
	position: relative;
	text-align: center;
}

.section {
	border-radius: 5px;
	box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-moz-border-radius: 5px;
	-moz-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-khtml-border-radius: 5px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	border: 1px solid #C5C5C5;
	margin: 0 auto 1em;
	width: 69%;
	padding: 0.5em;
}

.section_header {
	padding: 1em 0.5em 0.5em 0.5em;
}

.section_entry {
	width: 100%;
	clear: both;
	padding-top: 0.5em;
}

.label_left {
	float: left;
	text-align: left;
	margin-right: 5px;
	display: block;
	padding-top: 2px;
	width: 30%;
}

.label_header {
	float: left;
	font-weight: bold;
	font-style: italic;
	color: #999999;
	font-size: 115%;
	border-bottom: 1px dotted #c5c5c5;
	width: 100%;
}

.option_text {
        font-weight: bold;
}

.data_form {
	padding: 1em 0;
}

.info {
	border-radius: 5px;
	box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-moz-border-radius: 5px;
	-moz-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-khtml-border-radius: 5px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	border: 1px solid #FF0033;
	margin: 0 auto 1em;
	padding: 1em 0 1em;
	width: 70%;
	background-color: #FFEBE8;
}

.info_ok {
	border-radius: 5px;
	box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-moz-border-radius: 5px;
	-moz-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	-khtml-border-radius: 5px;
	-khtml-box-shadow: rgba(200,200,200,1) 0 1px 10px;
	border: 1px solid #3366FF;
	margin: 0 auto 1em;
	padding: 1em 0 1em;
	text-align:center;
	width: 70%;
	background-color: #BBDDFF;
}
